p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #3f3f3f;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1600px;;}
#OBJ_Grp_Background {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#OBJ_Grp_Top {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:1260px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box7.png');background-repeat:no-repeat;}
#OBJ_Grp_Center {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box1 {display:block;overflow:hidden;position:absolute;left:73px;top:426px;width:879px;height:216px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box1.png');background-repeat:no-repeat;}
#OBJ_Grp_Welcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#OBJ_Grp_Menu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:366px;top:319px;width:203px;height:34px;z-index:9;}
#OBJ_Grp_Company {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#OBJ_Grp_Product {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#OBJ_Grp_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:99px;top:1064px;width:191px;height:20px;z-index:13;}
#OBJ_Grp_FAQ {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img2 {display:block;overflow:hidden;position:absolute;left:351px;top:152px;width:600px;height:250px;z-index:15;min-width:600px;}
#Img2Inner {position: absolute;width:600px;height:250px;border:0px;}
#Box35 {display:block;overflow:hidden;position:absolute;left:363px;top:315px;width:400px;height:80px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box35.png');background-repeat:no-repeat;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:470px;top:343px;width:186px;height:34px;z-index:17;}
#OBJ_Grp_Banner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#MenuSystem1 {display:block;z-index:2094;position:absolute;left:205px;top:102px;width:605px;height:30px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:114px;top:1303px;width:791px;height:59px;z-index:20;}
#Line7 {display:block;overflow:hidden;position:absolute;left:98px;top:1276px;width:824px;height:13px;z-index:21;background:url('./images/home_Line7.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:117px;top:493px;width:519px;height:68px;z-index:22;}
#Img3 {display:block;overflow:hidden;position:absolute;left:61px;top:166px;width:268px;height:201px;z-index:23;min-width:268px;}
#Img3Inner {position: absolute;width:268px;height:201px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:744px;top:33px;width:216px;height:41px;z-index:24;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:114px;top:1314px;width:75px;height:54px;z-index:25;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:73px;top:806px;width:870px;height:63px;z-index:26;}
#Img5 {display:block;overflow:hidden;position:absolute;left:298px;top:910px;width:392px;height:294px;z-index:27;min-width:392px;}
#Img5Inner {position: absolute;width:392px;height:294px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:198px;top:807px;width:33px;height:33px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box2.png');background-repeat:no-repeat;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:762px;top:1323px;width:200px;height:45px;z-index:29;}
#Box3 {display:block;overflow:hidden;position:absolute;left:38px;top:9px;width:288px;height:84px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/home_Box3.png');background-repeat:no-repeat;}
#Line8 {display:block;overflow:hidden;position:absolute;left:23px;top:65px;width:241px;height:12px;z-index:31;background:url('./images/home_Line8.png');background-repeat:no-repeat;}
#Text53 {word-wrap:break-word; display:block;position:absolute;left:47px;top:14px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:233px;height:41px;z-index:32;}
#Counter2 {display:block;overflow:hidden;position:absolute;left:709px;top:702px;width:235px;height:89px;z-index:33;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:697px;top:659px;width:239px;height:34px;z-index:34;}
